/*tsuushin---------------------*/

#tsuushin_title{
	width:760px;
	height:308px;
	margin:0 auto;
	background:url(../tsuushin/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#tsuushin_title h3{
	width:443px;
	height:75px;
	left:163px;
	top:21px;
	position:absolute;
}

#tsuushin_title p{
	width:344px;
	height:73px;
	left:210px;
	top:98px;
	position:absolute;
}

/*-------------------------*/


#tsuushin_container{
	width:716px;
	margin:0 auto;
	_margin-left:-5px;
}

#tsuushin_container li{
	position:relative;

}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

.pagetop_clear{
	clear:both;
}

/*各ブロック-----------------------*/

#tsuushin_container .list01{
	width:717px;
	height:262px;
	background:url(../tsuushin/img/bg_tsuushin001.jpg) no-repeat bottom left;
}

#tsuushin_container .list01 h4{
	width:242px;
	height:23px;
	top:25px;
	left:50px;
	position:absolute;
}

#tsuushin_container .list01 h5{
	width:362px;
	height:146px;
	top:70px;
	left:20px;
	position:absolute;
}

#tsuushin_container .list01 p{
	width:252px;
	height:118px;
	top:141px;
	left:92px;
	position:absolute;
}


/*各ブロック-----------------------*/


#tsuushin_container .list02{
	width:717px;
	height:562px;
	margin-top:50px;
	margin-bottom:20px;
	background:url(../tsuushin/img/bg_tsuushin002.jpg) no-repeat bottom left;
}

#tsuushin_container .list02 h4{
	width:378px;
	height:48px;
	top:25px;
	left:50px;
	position:absolute;
}

#tsuushin_container .list02 h5{
	width:322px;
	height:77px;
	top:75px;
	left:335px;
	position:absolute;
}

#tsuushin_container .list02 h6{
	width:215px;
	height:22px;
	top:390px;
	left:250px;
	position:absolute;
}

#tsuushin_container .list02 p{
	width:322px;
	height:77px;
	top:435px;
	left:19px;
	position:absolute;
}

#tsuushin_container .list02 div{
	width:300px;
	height:182px;
	top:110px;
	left:21px;
	position:absolute;
}


#tsuushin_container .list02 div#link01{
	background:url(../tsuushin/img/btn_tsuushin01-off.jpg) no-repeat top center;
	text-indent:-9999px;
	overflow:hidden;
	width:224px;
	height:62px;
	top:483px;
	left:77px;
	position:absolute;
}

#tsuushin_container .list02 div#link01 a{
	width:224px;
	height:62px;
	display:block;
	background:url(../tsuushin/img/btn_tsuushin01-off.jpg) no-repeat top center;

}

#tsuushin_container .list02 div#link01 a:hover{
	width:224px;
	height:62px;
	display:block;
	background:url(../tsuushin/img/btn_tsuushin01-on.jpg) no-repeat top 0px;

}


/*各ブロック-----------------------*/


#tsuushin_container .list03{
	width:717px;
	height:205px;
	margin-top:70px;
	background:url(../tsuushin/img/bg_tsuushin003.jpg) no-repeat bottom left;
}

#tsuushin_container .list03 h4{
	width:236px;
	height:23px;
	top:23px;
	left:50px;
	position:absolute;
}

#tsuushin_container .list03 h5{
	width:408px;
	height:119px;
	top:70px;
	left:20px;
	position:absolute;
}


/*各ブロック-----------------------*/


#tsuushin_container .list04{
	margin-top:30px;
	margin-bottom:20px;
	width:718px;
	height:332px;
	background:url(../tsuushin/img/bg_tsuushin004.jpg) no-repeat bottom left;
}

#tsuushin_container .list04 h4{
	width:309px;
	height:23px;
	top:23px;
	left:50px;
	position:absolute;
}

#tsuushin_container .list04 h5{
	width:429px;
	height:80px;
	top:70px;
	left:20px;
	position:absolute;
}

#tsuushin_container .list04 p{
	width:245px;
	height:113px;
	top:264px;
	left:70px;
	position:absolute;
}

#tsuushin_container .list04 div{
	width:300px;
	height:182px;
	top:40px;
	left:0px;
	position:absolute;
}

/*各ブロック-----------------------*/


#tsuushin_container .list05{
	margin-top:60px;
	width:717px;
	height:378px;
	background:url(../tsuushin/img/bg_tsuushin005.jpg) no-repeat top left;
}

#tsuushin_container .list05 h4{
	width:309px;
	height:23px;
	top:26px;
	left:50px;
	position:absolute;
}

#tsuushin_container .list05 h5{
	width:328px;
	height:52px;
	top:70px;
	left:20px;
	position:absolute;
}
